[FFmpeg-devel] [PATCH]VDPAU patch for VC1 decoding, round 4

Carl Eugen Hoyos cehoyos
Fri Jan 9 23:27:21 CET 2009

Diego Biurrun <diego <at> biurrun.de> writes:

> > > +OBJS-$(CONFIG_WMV3_VDPAU_DECODER)      += vdpauvideo.o
> > 
> > are you sure that will work with VDPAU decoders enabled and native decoders
> > disabled?
> The dependencies can be set in configure.  I don't remember offhand
> if it is done in the patch.

No, and I think it has to be done in Makefile: If not, it would be possible to
configure mplayer in a way that is totally broken.
I'll send a patch to add this for h264vdpau.

Carl Eugen

More information about the ffmpeg-devel mailing list